[lang=en] [lang=fr],
[lang=en] [lang=de],
[lang=fr] [lang=en],
[lang=fr] [lang=de],
[lang=de] [lang=en],
[lang=de] [lang=fr]
{
	display: none !important;
}
@keyframes langAnimation {
  from {text-shadow: 0.15rem 0.15rem 0.2rem #000;}
  to {text-shadow: 0.15rem 0.15rem 0.2rem #fff;}
}
.lang {
	width: calc(15%) !important;
}
.lang label {
}
.lang input[type="radio"] {
	display: none !important;
	opacity: 0 !important;
}
.lang input[type="radio"] + label:before {
	display: none !important;
	opacity: 0 !important;
}			
.lang input[type="radio"]:checked + label {
	animation: langAnimation 0.1s 5;
	font-size: 1rem;
	font-weight: bold;
	text-shadow: 0.15rem 0.15rem 0.2rem #000;
}
.lang:hover:after {
	content: attr(data-title);
	background: #fff;
	padding: 2px 6px;
	font-size: 1rem;
	font-weight: bold;
	border: solid 1px #ddd;
	position: absolute;
	top: 20%;
	left: 5%;
	transform: translateX(-50%);
	color: black;
}

#CV > a:hover:after {
	content: attr(data-title);
	color: black;
	font-weight: bold;
	background: #fff;
	padding: 2px 6px;
	border: solid 1px #ddd;
	position: absolute;
	bottom: 100%;
	left: 50%;
	width: 7rem !important;
	transform: translateX(-50%);
}
#architect img {
	height: 2rem;
	background-color:white;
	opacity: 1;
}
#architect img:hover {
	position: absolute;
	left: 0%;
	height: 5rem;
	opacity: 1;
}